RubyGems Navigation menu

gulp-rails 0.1.2

Set up Rails with Gulp for asset pipeline.

Versions:

  1. 0.1.2 - July 17, 2015 (13.5 KB)
Show all versions (3 total)

Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • thor >= 0
  • Owners:

    Authors:

    • Nando Vieira

    SHA 256 checksum:

    eaa1df0004e84e2f00632ca65cfe707a80494a0b68185611a1ac0129fbc710cb

    Total downloads 2,028

    For this version 1,953

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: